local t = Def.ActorFrame {
        LoadSongBackground() .. {
                Condition=not GAMESTATE:IsCourseMode();
                OnCommand=cmd(diffusealpha,1;sleep,.5;decelerate,1;diffusealpha,0);
        };
};

return t;